PROBE::TCP.RECVMSG(3stap)

NAME
probe::tcp.recvmsg - Receiving TCP message

SYNOPSIS

tcp.recvmsg

VALUES

size
    Number of bytes to be received

daddr
    A string representing the destination IP address

saddr
    A string representing the source IP address

sock
    Network socket

name
    Name of this probe

family
    IP address family

dport
    TCP destination port

sport
    TCP source port

CONTEXT

The process which receives a tcp message

SEE ALSO
tapset::tcp(3stap)